pimcore_static_routes:
    definitions:
        9:
            name: download-asset
            basePage: null
            pattern: '#/download-asset/([0-9]+)#'
            reverse: /download-asset/%id
            controller: 'App\Controller\DefaultController::downloadAssetAction'
            variables: id
            defaults: null
            siteId: {  }
            methods: null
            priority: 2
            creationDate: 1450266726
            modificationDate: 1712576443
